Subject: Re: F-18 Pictures
From: "Steve Bamford ARC" <[email-masked]>
To: "Paul Woulf" <[email-masked]>
Date: Mon, 19 Apr 2004 14:01:24 -0700

Hi Paul,
Thanks for sending in your F-18 article.  Itt looks great.  Don't worry about the HTML templates.....I'll sort that out for ya'.....no problem.  I'll e-mail you when your article goes on ARC....currently articles are taking about 3 weeks from the time they are sent in until theyn go on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Paul Woulf 
  To: [email-masked] 
  Sent: Tuesday, April 13, 2004 3:48 PM
  Subject: F-18 Pictures

  Dear Steve, Id like to submit pictures of My  32nd F -18C  Ill have to mail them to you, as I dont know  how to configure for HTML ( sorry bout the extra work )

  I used Two Bobs decals, Cutting Edge Cockpit and the  Academy 32nd scale kit

  The 500LB LGB (GBU-12)  was my own creation. ILl email the best pics to you( probably one at a time due to thier size) and you can chose what ya want on yer site.

  Model was airbrushed with Poly-Scale acrylics, washed with dark brown oil pints and weathered with pastels Two Bobs sheet # 32-014 VFA-25 Knuckle Shampoo-OIF and Cutting Edge F 18C(late)  cockpit set#32115

  Paul Woulf

  Happy Modeling,

  Paul Woulf

------------------------------------------------------------------------------
  Persistent heartburn? Check out Digestive Health & Wellness for information and advice.